<?php
require_once("../check.php");
require_once("../../config.php");

$m="10";//每页显示的记录数
isset($_GET['page'])?$page=$_GET['page']:$page="1";//当前页数
$numsql = "select * from dunling_web_log UNION select * from dunling_renwu_shouru_log order by datetime desc";
$numery = mysql_query($numsql,$config);
$zongjilushu = mysql_num_rows($numery);//总记录数
$zy = (int)(($zongjilushu-1)/$m)+1;//总页数
$one = (int)($page-1)*$m;//当前页的首条记录
$articlesql = "select * from dunling_web_log UNION select * from dunling_renwu_shouru_log order by datetime desc limit $one,$m";
$articleery = mysql_query($articlesql,$config);
?>
<!DOCTYPE HTML>
<html>
<head>
<title>收入明细</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<script src="../js/jquery-1.11.1.min.js"></script>
<link rel="stylesheet" type="text/css" href="../style/template.css" />
</head>
<body>
<div id="table">
<div class="W200"><strong>ID</strong></div>
<div class="W200"><strong>收益类型</strong></div>
<div class="W200"><strong>我的收益</strong></div>
<div class="W200"><strong>收益时间</strong></div>
</div>
<?php
ini_set("date.timezone","PRC");
while($list = mysql_fetch_array($articleery)){
$id = $list['id'];
$lx = $list['lx'];
$jinbi = $list['danjia'];
$datetime = date("Y-m-d H:i:s | D",$list['datetime']);
$jinbi = (int)($jinbi).'<span style="color:green;">(金币)</span>';
?>
<div id="table">
<div class="W200"><?php echo $id;?></div>
<div class="W200"><?php echo $lx;?></div>
<div class="W200"><?php echo $jinbi;?></div>
<div class="W200"><?php echo $datetime;?></div>
</div>
<?php
}
?>
<?php require_once("page.php");?>
</body>
</html>